techseria - Feature #75

G1209 Test2
03/13/2019 05:39 PM - binit patel

Status: Rejected
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 19:00
End_timestamp: 19:30
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 397
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 03/13/2019
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: TCC shift_time_type:

Area: Prahalad Nagar is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

testing by Gmail

History

#1 - 03/13/2019 12:19 PM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

#2 - 03/13/2019 12:24 PM - binit patel

- Status changed from Rejected to New

#3 - 03/15/2019 08:06 AM - Krishna Viroja

- Status changed from New to Rejected

Auto Reject

#4 - 04/15/2019 02:21 PM - binit patel

- Status changed from Rejected to New

#5 - 06/17/2019 09:01 AM - Krishna Viroja

12/20/2025
- Status changed from New to Rejected

Medical emergency

#6 - 06/17/2019 09:01 AM - binit patel

- Status changed from Rejected to New

#7 - 06/17/2019 09:01 AM - Krishna Viroja

- Status changed from New to Rejected

Supplies issue

#8 - 06/17/2019 09:54 AM - binit patel

- Status changed from Rejected to New

#9 - 06/17/2019 10:04 AM - Krishna Viroja

- Status changed from New to Rejected

Equipment failure

#10 - 06/17/2019 10:06 AM - binit patel

- Status changed from Rejected to New

#11 - 01/04/2023 03:43 PM - Krishna Viroja

- Status changed from New to Rejected

Supplies issue
